LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
thePackageManagerFactory.idl File Reference
`import "com/sun/star/deployment/XPackageManagerFactory.idl";`

Go to the source code of this file.

## Classes
singleton | thePackageManagerFactory
| thePackageManagerFactory denotes the one and only XPackageManagerFactory object to be used. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::deployment
| interfaces for extension management.